.hero-full-screen {
	height: 100vh;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	background: url('../img/inicio.jpg') center center no-repeat;
    background-size: cover;
}

.hero-full-screen .middle-content-section {
	text-align: center;
	color: #fefefe;
}

.hero-full-screen .top-content-section {
	width: 100%;
}

.hero-full-screen .bottom-content-section {
	padding: 1rem;
}

.hero-full-screen .bottom-content-section svg {
	height: 3.75rem;
	width: 3.75rem;
	fill: #fefefe;
}

.hero-full-screen .top-bar {
	background: transparent;
}

.hero-full-screen .top-bar .menu {
	background: transparent;
}

.hero-full-screen .top-bar .menu-text {
	color: #fefefe;
}

.hero-full-screen .top-bar .menu li {
	text-shadow: 0px 0px 5px #2b2b2b;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.hero-full-screen .top-bar .menu a {
	color: #fefefe;
	font-weight: bold;
}

.logo {
    height: 100px;
}

.icone {
    width: 40px;
}

.iconeTitulo {
    width: 53px;
    margin-top: -8px;
}

.botao {
    cursor: pointer;
    padding: 15px;
    font-weight: bold;
    color: #464068;
    border-radius: 15px;
    border: 2px solid #464068;
}

.botaoInscricao {
    cursor: pointer;
    padding: 15px;
    font-weight: bold;
    color: #058E3F;
    border-radius: 15px;
    border: 2px solid #058E3F;
    margin-bottom: 30px;
}

.botaoInscricao > h2 {
    margin: 0px;
}

.botaoInscricao:hover {
    color: #fff;
    background: #058E3F;
}

.botao:hover {
    cursor: pointer;
    color: #4C4C9D;
    border: 2px solid #4C4C9D;
}

.titulo {
	width: 1300px;
    text-shadow: 0px 0px 10px #2b2b2b;
    margin-top: 30px;
}

.selo {
	width: 350px;
}

.wrapper {
    width: 1300px;
    margin: auto;
    text-align: center;
    color: #464068;
}

.container {
    padding-top: 100px;
    padding-bottom: 100px;
    padding-left: 100px;
    padding-right: 100px;
    width: 100%;
    text-align: center;
}

.tituloConteudo {
    color: #464068;
    font-weight: bold;
}

.proximasDatas {
    width: 400px;
    margin: auto;
}

.proximasDatas > p {
    text-align: left;
}

.justify{
    text-align: justify;
}

.footer {
    padding: 50px;
    padding-bottom: 20px;
    background: #464068;
    height: 310px;
}

.textoFooter {
    color: rgb(0, 143, 167);
    text-decoration: none;
}

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}

.logoFooter {
    height: 125px;
    margin-top: 50px;
}

.contato {
    float: left;
    text-align: left;
}

.spaceLeft {
    margin-left: 50px;
}

.spaceLeftEspecial {
    margin-left: 50px;
}

.logos {
    width: 100%;
}

#submitCpa10 {
    background: #464068;
    color: #fff;
}

.ajusteFormGroup {
    margin-bottom: 0px;
}

.ajusteFormControl {
    margin-bottom: 23px;
}

.ajusteGlyphicon {
    display: none; 
    right: 15px; 
    top: 28px;
}

.ajusteHelpBlock {
    display: none; 
    margin-top: -25px;
    margin-bottom: 0px;
}

.successBox {   
    background: #bdffbd;
    border-radius: 50px;
    padding: 10px;
}

.errorBox {   
    background: #ffb0b0;
}

.btnEnviarBox {
    height: 35px;
}

.parent-form-group{
    height: 100px;
}

@media (max-width: 1400px) {
	.titulo {
		width: 1100px;
    }
    
    .wrapper {
        width: 1100px;
    }
}

@media (max-width: 1250px) {
	.titulo {
		width: 900px;
    }
    
    .wrapper {
        width: 900px;
    }
    
    .logoFooter {
        height: 109px;
        margin-top: 70px;
    }
    
    .spaceLeft {
        margin-left: 33px;
    }
    
    .spaceLeftEspecial {
        margin-left: 33px;
    }
}

@media (max-width: 970px) {
	.titulo {
		width: 700px;
    }
    
    .wrapper {
        width: 700px;
    }
    
    .botaoInscricao > h2 {
        font-size: 2rem;
    }

    .footer {
        height: 410px;
    }

    .contato {
        width: 260px;
        margin: auto;
        float: unset;
    }

    .icone {
        width: 30px;
    }

    .contato > h4 {
        text-align: center;
    }

    .contato > p {
        font-weight: bold;
    }

    .logos {
        width: 700px;
        height: 109px;
    }

    .logoFooter {
        height: 109px;
        margin-top: 30px;
    }
    
    .spaceLeft {
        margin-left: 75px;
    }
    
    .spaceLeftEspecial {
        margin-left: 0px;
    }
}

@media (max-width: 800px) {
    .titulo {
		width: 100%;
    }
    
    .wrapper {
        width: 100%;
    }

    .selo {
        width: 250px;
    }

    .titulo > h1 {
        font-size: 2rem;
    }
    
    .botaoInscricao > h2 {
        font-size: 2rem;
    }

    .footer {
        height: 410px;
    }

    .contato {
        width: 260px;
        margin: auto;
        float: unset;
    }

    .icone {
        width: 30px;
    }

    .contato > h4 {
        text-align: center;
    }

    .contato > p {
        font-weight: bold;
    }

    .logos {
        width: 100%;
        height: 109px;
    }
    
    .spaceLeft {
        margin-left: 20px;
    }
    
    .spaceLeftEspecial {
        margin-left: 0px;
        float: left;
    }

    .mobileIconeFooter {
        float: unset;
    }
    
    .logoFooter {
        height: 88px;
        margin-top: 15px;
    }
    .parent-form-group {
        height: 173px;
    }
}

@media (max-width: 600px) {

    .logoFooter {
        margin: 0px;
        margin-left: 5px;
        margin-right: 5px;
        margin-bottom: 20px;
    }

    .floatRight {
        float: unset;
    }

    .footer {
        height: 450px;
    }

    .botaoInscricao > h2 {
        font-size: 1.5rem;
    }

    .proximasDatas {
        width: 100%;
    }

    .container {
        padding: 30px;
    }
}


@media (max-width: 425px) {
    .footer {
        height: 550px;
    }
}
